Apple News

Apple bude bránit změnám platebních údajů iTunes u velmi starých verzí softwaru iOS, OS X a Apple TV

Apple oznámil, že od 30. června to zákazníci budou již nebudou moci změnit své platební údaje iTunes nebo App Store ze zařízení se systémem iOS 4.3.5 nebo starším, OS X 10.8.5 nebo starším nebo Apple TV Software 4.4.4 nebo starším.



mac app store itunes stará loga
V e-mailu zákazníkům, kterých se to může týkat, Apple uvedl, že tuto změnu zavádí, aby i nadále zajistil ochranu jejich finančních informací při nákupech v iTunes Store nebo App Store. Pro zdůraznění se zdá, že jde o proaktivní krok, nikoli o výsledek narušení bezpečnosti.

jak sdílet seznam skladeb Apple s přáteli

Vzhledem k tomu, jak staré jsou dotčené verze softwaru, by se tento krok měl dotknout relativně malého počtu zákazníků. iOS 4.3.5 a Apple TV Software 4.4.4 byly vydány v roce 2011, zatímco macOS 10.8.5 byl nasazen v září 2013 jako poslední aktualizace toho, co se tehdy nazývalo OS X Mountain Lion.





Pokud na svém zařízení používáte jednu z těchto verzí a potřebujete změnit způsob platby, Apple říká, že je třeba aktualizovat zařízení na nejnovější verzi softwaru. Samozřejmě to nemusí být možné na starších zařízeních, která byla vyřazena, v takovém případě je nutné použít novější zařízení s novějším softwarem.

Celý e-mail zákazníkům s laskavým svolením Eternal reader Rich:

30. června 2018 společnost Apple zavede změny, aby i nadále zajistila ochranu vašich finančních dat při nákupech v iTunes Store nebo App Store.

Naše záznamy ukazují, že do obchodu možná přistupujete ze starší verze softwaru iOS, macOS nebo Apple TV:

- iOS 4.3.5 nebo starší
- macOS 10.8.5 nebo starší
- Apple TV Software 4.4.4 nebo starší

můžete si potom koupit jablečnou péči

Abyste mohli změnit své platební údaje na zařízeních se softwarem uvedeným výše, budete muset provést aktualizaci na novější verzi softwaru.

jak vypnout najít můj iphone na iphone 8

Email byl také sdíleno na Redditu .

Apple poskytuje další podrobnosti, pokyny k aktualizaci na nejnovější verzi softwaru iOS, macOS a Apple TV a kroky ke změně způsobu platby v podpůrný dokument související s touto změnou .

Aktualizace: Jak poznamenal člen fóra Eternal Cdbrawn , zdá se, že tato změna je v souladu s požadavkem PCI-SSC, že všechny podniky zpracovávající platby online musí přechod na šifrování TLS 1.1 nebo lepší do 30. června 2018 . Dotčené verze softwaru iOS, OS X a Apple TV používají TLS 1.0.

Štítky: App Store , Mac App Store Související fórum: Aplikace pro Mac